Bug 889415 - [abrt] guake-0.4.4-6.fc18: guake:670:__init__:Error: Timeout was reached
Summary: [abrt] guake-0.4.4-6.fc18: guake:670:__init__:Error: Timeout was reached
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: guake
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pierre-YvesChibon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:18d962664c1e9454d141c958193...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-21 06:29 UTC by Saurabh Pradhan
Modified: 2014-02-05 14:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 14:05:26 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (1.07 KB, text/plain)
2012-12-21 06:29 UTC, Saurabh Pradhan
no flags Details
File: core_backtrace (215 bytes, text/plain)
2012-12-21 06:29 UTC, Saurabh Pradhan
no flags Details
File: environ (1.80 KB, text/plain)
2012-12-21 06:29 UTC, Saurabh Pradhan
no flags Details

Description Saurabh Pradhan 2012-12-21 06:29:12 UTC
Version-Release number of selected component:
guake-0.4.4-6.fc18

Additional info:
cmdline:        python /usr/bin/guake
executable:     /usr/bin/guake
kernel:         3.6.11-3.fc18.x86_64
uid:            1000

Truncated backtrace:
guake:670:__init__:Error: Timeout was reached

Traceback (most recent call last):
  File "/usr/bin/guake", line 1447, in <module>
    if not main():
  File "/usr/bin/guake", line 1391, in main
    instance = Guake()
  File "/usr/bin/guake", line 670, in __init__
    notification.show()
Error: Timeout was reached

Local variables in innermost frame:
keyval: 65481
colormap: <gtk.gdk.Colormap object at 0x2529b40 (GdkColormap at 0x21e8210)>
img: '/usr/share/pixmaps/guake/guake-tray.png'
evtbox: <gtk.EventBox object at 0x2529280 (GtkEventBox at 0x1fa2b80)>
notification: <pynotify.Notification object at 0x252a9b0 (NotifyNotification at 0x25b5420)>
screen: <gtk.gdk.ScreenX11 object at 0x2529a50 (GdkScreenX11 at 0x21e4d50)>
mask: <flags 0 of type GdkModifierType>
label: 'F12'
ipath: '/usr/share/pixmaps/guake/add_tab.png'
hide_context_menu: <function hide_context_menu at 0x2526de8>
key: 'F12'
destroy: <function destroy at 0x2526e60>
filename: '/usr/share/pixmaps/guake/guake-notification.png'
self: Guake(path="/usr/share/guake/guake.glade")
double_click: <function double_click at 0x2526d70>

Comment 1 Saurabh Pradhan 2012-12-21 06:29:16 UTC
Created attachment 667106 [details]
File: backtrace

Comment 2 Saurabh Pradhan 2012-12-21 06:29:18 UTC
Created attachment 667107 [details]
File: core_backtrace

Comment 3 Saurabh Pradhan 2012-12-21 06:29:20 UTC
Created attachment 667108 [details]
File: environ

Comment 4 Fedora End Of Life 2013-12-21 10:01:28 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 5 Fedora End Of Life 2014-02-05 14:05:32 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.